			document.addEventListener("DOMContentLoaded", function() {
				var modals = document.querySelectorAll('.modal-content');
				var overlay = document.getElementById('fade');

				function closeModal() {
					modals.forEach(function(modal) {
						modal.style.display = 'none';
					});
					overlay.style.display = 'none';
				}

				overlay.addEventListener('click', function() {
					closeModal();
				});
			});